﻿#contentFaleConosco label.error { float: left; width: 100%; text-align: right; padding: 2px; color: #FF3700; font-size: 14px; margin-bottom: 10px; }
#contentFaleConosco .mensagemPrevia { margin: 0; }
#contentFaleConosco .mensagemPrevia div { display: none; }
#formContato .captchaMessage .error { float: left!important; min-width: unset !important; margin: 0!important; margin-top: 10px!important; text-align: left!important; }
#wrapperLateralDir .boxContatos { width: 100%; box-sizing: border-box; }
.label-error{position: relative; top: -25px;}